body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans',
    'Droid Sans', 'Helvetica Neue', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #eeeeee;
  padding: 32px;
  height: 100%;
}

.App {
  padding: 32px;
  height: 100%;
}

.container {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.left_panel {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 50%;
  background: #eeeeee;
  overflow: hidden;
  padding: 32px;
}

.right_panel {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 50%;
  color: #fff;
  background: #eeeeee;
  overflow: hidden;
  padding: 32px;
  min-width: 200px;
}

.drag {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 2px;
  cursor: col-resize;
  background: #ababab;
}

.map {
  height: 100%;
}

.column-select {
  width: 170px;
}
